body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}
	
		
.top-bar {
	font-size: 14px;			
	background-color: #4a704a;
	padding: 10px 0;
	/*  background: linear-gradient(135deg, #ff6200, #ffffff, #28a745); Orange, White, Green */
}

.top-bar a {
	color: white;
	text-decoration: none;
	transition: color 0.3s;
}

.top-bar a:hover {
	color: #ff6200; /* Green on hover for contrast */
	text-decoration: none;
}

.top-bar img{width:25px;}

@media (max-width: 768px) {
	.top-bar .col-md-6.text-md-end {
		text-align: center !important;
	}
	.top-bar .col-md-6.text-left {
		text-align: center !important;
		margin-bottom: 5px;
	}
}	


.bg-green-light {
    background-color: #c6e1d9 !important; /* Light Green */
}

.bg-green {
    background-color: #4a704a !important; /* Green */
}

.bg-gray {
    background-color: #f3f4f6 !important; /* Gray */
}

.justify {
    text-align:justify; /* Text Justify */
}

.center {
    text-align:center; /* Text Center */
}


.navbar {
	background:color:#edf8f0;
}
		
.navbar-brand {
    color: #4a704a!important;
}

.navbar-logo {
    object-fit: contain;
    transition: all 0.3s ease;
}

.desktop-logo {
    display: block; height:90px;
}

.mobile-logo {
    display: none;
    margin-right: 0.5rem;
}

@media (max-width: 767.98px) {
    .desktop-logo {
        display: none;
    }
    .mobile-logo {
        display: block;
    }
    .navbar-brand-text {
        display: inline;
        font-size: 1.2rem;
		color:#4a704a;
		font-weight: bold;		
		margin-top: 2px;
    }
    .navbar-brand {
        display: flex;
        align-items: center;
    }
}

.navbar-nav .nav-link {
    color: #4a704a !important;
    font-weight: bold;
}


.navbar-nav .active {
    color: #005566 !important;
}

.navbar-nav .nav-link:hover {
    color: #005566 !important;
}



.carousel-item img {
	height: 500px;
	object-fit: cover;
}
.whatsapp-float {
	position: fixed;
	bottom: 20px;
	left: 20px;
	z-index: 1000;
}

.whatsapp-float img {
	width: 60px;
}
.section-padding {
	padding: 60px 0;
}
.card-img-top {
	height: 200px;
	object-fit: cover;
}
.card-img-center {
	height: 200px;
	width:200px;
}
footer {
	background-color: #343a40;
	color: white;
	padding: 20px 0 10px 0 ;
}
		
		
/* Back to Top Button Styles */
.back-to-top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 30px;
    height: 30px;
    background-color: rgba(0, 128, 0, 0.7); /* Green with transparency */
    color: white;
    border: none;
    cursor: pointer;
    font-size: 20px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    transition: opacity 0.3s;
	border-radius:10%
}

.back-to-top:hover {
    background-color: rgba(0, 100, 0, 0.9); /* Darker green on hover */
    opacity: 0.2;
}

.back-to-top::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid white;
    transform: translate(-50%, -50%) rotate(270deg); /* Arrow pointing up */
	opacity: 0.5;
}